Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:38:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de rasmia                    Bot:  Hi again! Bot:  Please enter your name Customer:  rasmia Bot:  Hi Rasmia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293400914 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501746054            09:25 AM, 08th Apr                   Mohammed                    Hi Rasmia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:25 AM, 08th Apr                     rasmia                    6293400914           09:26 AM, 08th Apr                     rasmia                    Good Morning           09:26 AM, 08th Apr                     rasmia                    I would like to know the status of my order pls           09:26 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:29 AM, 08th Apr                     rasmia                    Waiting sir           09:29 AM, 08th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           09:30 AM, 08th Apr                     rasmia                    When is the schedule sir           09:31 AM, 08th Apr                   Mohammed                   The tracking number for your order is: (FC0407211000477) and you can track it here: (https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=).           09:34 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           09:37 AM, 08th Apr                     rasmia                    Thank u sir appreciated           09:37 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371006